Brand ClaimErleben, was verbindet
Hinweis zur Verwendung von Cookies

Diese Website verwendet ausschließlich nur die technisch erforderlichen Cookies, um Ihnen den bestmöglichen Service zu gewährleisten.
Ihre Sitzung wird durch ein sogenanntes Session-Cookie identifiziert, damit Ihre Spracheinstellung bestehen bleibt und damit Formulare komfortabel genutzt werden können. Weiterhin ist eine Anmeldung nur unter Verwendung eines Cookies möglich.
Weitere Informationen finden Sie in den Datenschutzhinweisen.Zustimmen

Aktuelle Meldungen

RisikoMeldungDatumStatusTitel
Risiko 2 2024-0458 2024-06-07 update Linux Kernel: Mehrere Schwachstellen ermöglichen Denial of Service
Risiko 2 2024-0455 2024-06-07 update Linux Kernel: Mehrere Schwachstellen ermöglichen Denial of Service und unspezifische Angriffe
Risiko 2 2024-0300 2024-06-07 update Linux Kernel: Schwachstelle ermöglicht nicht spezifizierten Angriff
Risiko 3 2024-0259 2024-06-07 update Red Hat JBoss A-MQ: Mehrere Schwachstellen
Risiko 3 2024-0240 2024-06-07 update Linux Kernel: Schwachstelle ermöglicht Offenlegung von Informationen
Risiko 2 2024-0033 2024-06-07 update Linux Kernel: Schwachstelle ermöglicht Offenlegung von Informationen
Risiko 2 2023-2360 2024-06-07 update QEMU: Schwachstelle ermöglicht Umgehen von Sicherheitsvorkehrungen
Risiko 3 2023-1945 2024-06-07 update QEMU: Schwachstelle ermöglicht Denial of Service
Risiko 4 2023-1856 2024-06-07 update QEMU: Mehrere Schwachstellen
Risiko 3 2023-1754 2024-06-07 update QEMU: Schwachstelle ermöglicht Denial of Service
Risiko 3 2023-1667 2024-06-07 update QEMU: Schwachstelle ermöglicht Denial of Service
Risiko 1 2023-1666 2024-06-07 update QEMU: Schwachstelle ermöglicht Offenlegung von Informationen
Risiko 2 2023-1660 2024-06-07 update QEMU: Schwachstelle ermöglicht Denial of Service
Risiko 3 2023-1452 2024-06-07 update QEMU: Schwachstelle ermöglicht Denial of Service
Risiko 2 2023-1399 2024-06-07 update QEMU: Schwachstelle ermöglicht Denial of Service
Risiko 2 2023-1391 2024-06-07 update QEMU: Schwachstelle ermöglicht Umgehen von Sicherheitsvorkehrungen
Risiko 4 2022-1515 2024-06-07 update OpenJDK: Mehrere Schwachstellen ermöglichen Codeausführung
Risiko 2 2022-0447 2024-06-07 update QEMU: Schwachstelle ermöglicht Denial of Service
Risiko 3 2021-1133 2024-06-07 update QEMU: Schwachstelle ermöglicht Denial of Service
Risiko 2 2021-0023 2024-06-07 update QEMU: Mehrere Schwachstellen ermöglichen Denial of Service
Risiko 3 2024-1192 2024-06-06 new SysAid: Mehrere Schwachstellen
Risiko 4 2024-1191 2024-06-06 new Samsung Exynos: Mehrere Schwachstellen
Risiko 3 2024-1190 2024-06-06 new Drupal: Schwachstelle ermöglicht Denial of Service
Risiko 3 2024-1189 2024-06-06 new Cisco WebEx Meeting Center: Schwachstelle ermöglicht Offenlegung von Informationen
Risiko 3 2024-1187 2024-06-06 new Cisco Finesse: Mehrere Schwachstellen